IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='POS_CONNECT_VINCULO_BANDEIRA_ITEC')
BEGIN

	CREATE TABLE POS_CONNECT_VINCULO_BANDEIRA_ITEC (
		CD_BANDEIRA_ITEC int NOT NULL,
		CD_BANDEIRA_POS_CONNECT int NOT NULL,
		CD_TIPO_OPERACAO_POS_CONNECT int NOT NULL
	);
	
END